.. _vSphere API 4.1: ../../vim/version.rst#vimversionversion6

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst

.. _vim.net.IpRouteConfigInfo.IpRoute: ../../vim/net/IpRouteConfigInfo/IpRoute.rst


vim.net.IpRouteConfigInfo
=========================
  This data object reports the IP Route Table.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.1`_

Attributes:
    ipRoute ([`vim.net.IpRouteConfigInfo.IpRoute`_], optional):

       IP routing table for all address families.
